Bug 611704 - [abrt] crash in goldendict-0.9.0-12.20100610gitc33fa2c.fc13: IA__gdk_pixbuf_new_from_data: Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in goldendict-0.9.0-12.20100610gitc33fa2c.fc13: IA__gdk_pixbuf_n...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: goldendict   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Howard Ning
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4a1b368eaa85b72ab9bf8a9d68b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-06 08:28 UTC by Foxcool
Modified: 2010-08-10 21:39 UTC (History)
1 user (show)

Fixed In Version: goldendict-0.9.0-14.20100804git415f35e.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 21:39:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (103.07 KB, text/plain)
2010-07-06 08:28 UTC, Foxcool
no flags Details

Description Foxcool 2010-07-06 08:28:01 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/goldendict
component: goldendict
crash_function: IA__gdk_pixbuf_new_from_data
executable: /usr/bin/goldendict
global_uuid: 4a1b368eaa85b72ab9bf8a9d68bbee71ba7c659a
kernel: 2.6.33.5-124.fc13.i686
package: goldendict-0.9.0-12.20100610gitc33fa2c.fc13
rating: 3
reason: Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Starting program$
2. Enable scaning$
3. Try to scan word in another program.

Comment 1 Foxcool 2010-07-06 08:28:09 UTC
Created attachment 429701 [details]
File: backtrace

Comment 2 Fedora Update System 2010-08-04 13:58:28 UTC
goldendict-0.9.0-14.20100804git415f35e.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/goldendict-0.9.0-14.20100804git415f35e.fc13

Comment 3 Fedora Update System 2010-08-05 23:34:51 UTC
goldendict-0.9.0-14.20100804git415f35e.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update goldendict'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/goldendict-0.9.0-14.20100804git415f35e.fc13

Comment 4 Fedora Update System 2010-08-10 21:38:58 UTC
goldendict-0.9.0-14.20100804git415f35e.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.